version: 1.6.0-beta.6
files:
  - url: Cherry-Studio-1.6.0-beta.6-x64-setup.exe
    sha512: 5j/ROsrSvNWyZSowOJudb3EkozKDanVLHlx5rK2RJ7dBqfHOXXQkEQIz0aG/PXbCD1DH+ek3AoiSmBCNe7hvHQ==
    size: 111788924
  - url: Cherry-Studio-1.6.0-beta.6-arm64-setup.exe
    sha512: Rd878oAcdDpdtxLDZqnm5cucImv8IZbJOD4jE4JHpnsz2LXhtFD10RTwczXCl+mFuMF9jw2Zckc/CS/TIB83gw==
    size: 112626177
path: Cherry-Studio-1.6.0-beta.6-x64-setup.exe
sha512: 5j/ROsrSvNWyZSowOJudb3EkozKDanVLHlx5rK2RJ7dBqfHOXXQkEQIz0aG/PXbCD1DH+ek3AoiSmBCNe7hvHQ==
releaseNotes: |
  🔧 性能优化：
  - 优化AI服务连接方式，提升响应速度和稳定性
  - 改进模型列表获取功能，减少不必要的网络请求
  - 增强各AI服务商的兼容性和连接可靠性

  🐛 问题修复：
  - 修复部分AI服务商连接失败的问题
  - 修复模型配置加载时的潜在错误
  - 提升应用整体稳定性和容错能力
releaseDate: '2025-09-03T09:40:31.517Z'
